body { background:#FFF7DD url(../graphics/bg_wrap.jpg) repeat;font-family: Arial, Helvetica, sans-serif;font-size:100%;font-weight:normal;color:#000000;margin:0 0 10px 0;padding:0;border:none; }
a { font-weight:bold;}
a:hover { text-decoration:none;}
a:active { outline: none;}
a:focus { -moz-outline-style: none;}

/* PAGE LAYOUT */
#pageWrap { text-align:center;/*background:transparent url(/graphics/bg_main.png) repeat;*/}
.wrapper { width:960px;margin: 0 auto;position:relative; }
#shH { background: transparent url(../graphics/shH.png) left top repeat-x; position:absolute; left:0; top:83px; display:block;height:9px;width:100%;z-index:999; }
#fdH { background: transparent url(../graphics/fdH.png) left top repeat-x;position:absolute;left:0;top:316px;display:block;height:59px;width:958px;z-index:999; }

#pageHeader { height:83px;background:#476563 url(/graphics/bgTop.jpg) left top repeat-x; }
#pageHeader #Logo { position:absolute;top:1px;left:417px;z-index:1000; }
#pageHeader dl { margin:0;padding:0; }
#pageHeader dl dt { display:none; }
#pageHeader dl dd { color:#000;font-size:11px;position:absolute;top:87px;left:0;width:480px;text-align:center;padding:0;margin:0;font-weight:bold; }
#pageHeader dl dd.compToll { font-family:Georgia,"Times New Roman",Times,serif;font-size:24px; }
#pageHeader dl dd.compEmail { left:480px; }
#pageHeader dl dd.compEmail a { font-size:14px; }
#pageHeader dl dd.compMedia { left:auto;right:0;z-index:2;width:100px;overflow:hidden; }
#pageHeader dl dd.compMedia a { display:block;float:left; width:32px; height:32px; background:transparent url(../graphics/sMedia.png) top left no-repeat; padding:0; margin:0 1px; border:none; }
#pageHeader dl dd.compMedia a:hover { background-color:#fc0; border-color:#fc0; border-radius:3px; }
#pageHeader dl dd.compMedia a#fBook { background-position: left top; }
#pageHeader dl dd.compMedia a#tWitt { background-position: left -32px; }
#pageHeader dl dd.compMedia a#gPlus { background-position: left -64px; }
#pageHeader dl dd.compMedia a#yTube { background-position: left -96px; }

#pageFooter { background-color:#476563;padding:0.5em 0;width:960px;margin:0 auto; }
#pageFooter { border-bottom-left-radius:10px;border-bottom-right-radius:10px;-moz-border-radius-bottomLeft:10px;-moz-border-radius-bottomRight:10px; }

#contentWrap { margin:40px auto 0 auto;position:relative;background:#fff;width:958px;border:1px solid #476563;border-bottom-width:0; }
#contentWrap span.shhh { display:block;position:absolute;top:0;left:0;width:958px;height:21px;background:transparent url(../graphics/bgCont.png) left top repeat-x; }

#pageContent { text-align:left;padding:1em 2em;min-height:280px;font-size:90%;}
#pageContent p, #pageContent li { line-height:1.5em;}

/* OTHER STUFF */
.copyRight { font-size:10px;line-height:2em; }
.addthis_toolbox { position:absolute;right:1em;top:25px;}
/*
body.index #contentWrap { background-image:none; }
body.index #contentWrap { border-top-width:0;margin-top:0;background-image:none; }
body.index #pageHeader dl { display:none; }
*/
body.index #pageContent h1:first-child { margin-top:0;padding-top:0;}

.clearallfloats { display:block;}
.box2col { width:50%;display:inline-block;vertical-align:top;margin:0 auto;padding:0;}

#placeHolder { float:right;width:458px;min-height:300px;margin-left:10px;text-align:right;}
#placeHolder img { border:1px solid #476563;padding:3px;}
#placeHolder span { font-size:90%;font-weight:bold;color: #476563;padding:0.2em;display:block;}
#picGallery { clear:both;margin-top:10px; }
#picGallery dt { font-size:75%;padding-bottom:0.3em;padding-top:0.5em;border-top:1px dotted #ccc; }
#picGallery dd { margin-left:0;padding-left:0; }
#picGallery dd a { display:inline-block;margin:2px; }
#picGallery dd a img { border:1px solid #476563;padding:3px; }
#picGallery dd a:hover img { border-color:#800020; }

#holidays { float:right;font-size:11px; }
#holidays dl { text-align:left;margin:0;padding:0 1em;border:none; }
#holidays dl dt { background-color: #244B8A;color:#fff;font-size:100%;font-weight:bold;padding:2px;padding-right:1em;margin-top:5px;margin-bottom:5px;text-align:right; }
#holidays dl dd { padding:0.2em 0.5em 0.2em 3em;margin:0;text-align:left;white-space:normal; }

#trailList { list-style:none;margin:10px 0;padding:0; }
#trailList li { clear:both;border-top:1px solid #476563;padding:1em; }
#trailList li:first-child { border-top-width:0; }
#trailList li h2 { padding-top:0;margin-top:0; }
#trailList li .trailHolder { float:right;width:458px;min-height:300px;margin-left:10px;text-align:right;}
#trailList li .trailHolder img.trailImage { border:1px solid #476563;padding:3px;}
#trailList li .trailHolder span { font-size:90%;font-weight:bold;color: #476563;padding:0.2em;display:block;}
#trailList li dl { margin-top:10px; }
#trailList li dl dt { font-size:75%;padding-bottom:0.3em;padding-top:0.5em;border-top:1px dotted #ccc; }
#trailList li dl dd { margin-left:0;padding-left:0; }
#trailList li dl dd a { display:inline-block;margin:2px; }
#trailList li dl dd a img { border:1px solid #476563;padding:3px; }
#trailList li dl dd a:hover img { border-color:#800020; }

.tbox {position:absolute; display:none; padding:14px 17px; z-index:2000}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff; border-right:1px solid #333; border-bottom:1px solid #333; overflow:auto;text-align:left;}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:1999}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(/shared/tinybox2/images/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}

/* Calendar Styles */
.winTitle { width:auto !important; }
h2#avail { padding-top:0;margin-top:0;}
#availCal { text-align:center; }
#availCal #nexmon { float:right;font-size:80%; }
#availCal #premon { float:left;font-size:80%; }
#availCal h2.calMonth { font-size:120%;color: #800020;font-family:Arial, Helvetica, sans-serif; }
table.AvailCalendar { table-layout:fixed;border-collapse:collapse;margin:0;width:100%; }
table.AvailCalendar tr { vertical-align:middle; }
table.AvailCalendar td { border:1px solid #999999;background-color:#B2E599;padding:1em 0.1em;text-align:center;font-weight:bold;font-size:100%;color:#333333; }
.CalendarInlineBlock table.AvailCalendar td { padding:0.3em 0.1em;font-size:80%; }
table.AvailCalendar th { border:1px solid #663300 !important;padding:0.2em 0.1em;text-align:center;font-weight:bold;font-size:115%;white-space:nowrap; }
table.AvailCalendar th a { display:block;background:transparent url(/graphics/info.png) right top no-repeat;line-height:21px;padding-right:23px;color:#000; }
table.AvailCalendar tr.calendarweek td { background-color:#336633;font-size:90%;color:#99CC66;padding:0.2em 0.1em; }
table.AvailCalendar tr.calendarmonth td { background-color:#244B8A;font-size:90%;color:#fff;padding:0.2em; }
table.AvailCalendar .e { background-image:url(/shared/images/empty.gif);background-color:#fff; }
table.AvailCalendar .booked { background-color:#E64B32; }
table.AvailCalendar .unavailable { background-image:url(/shared/images/empty.gif);color:#999; }
table.AvailCalendar .we { background-image:url(/shared/images/wke.png);}
.cusCal { margin:0 auto;padding:0;font-size:10px; }
.indCal { margin:5px !important;padding:1em 0 !important;font-size:10px !important;width:auto !important;float:right; }
.indCal tr td { padding:0.2em 1em; }
.CalendarFloat { height:auto;float:left;margin:5px;width:210px; }
.CalendarInlineBlock { height:auto;display:inline-block;margin:5px 10px 5px 0;width:210px;vertical-align:top;font-size:80%; }

table.EventCalendar { table-layout:fixed;margin:5px 0 0 0;width:100%;}
table.EventCalendar tr { vertical-align:top;}
table.EventCalendar td { border:1px solid #ccc;background-color:#fff;padding:0 0.2em 0.2em 0.2em;text-align:center;font-weight:bold;font-size:80%;color:#333333; }
table.EventCalendar th { border:1px solid #666 !important;padding:0;text-align:center;font-weight:bold;font-size:100%;white-space:nowrap; }
table.EventCalendar tr.calendarweek td { background-color:#666;font-size:90%;color:#000;padding:0.2em 0.1em;height:auto; }
table.EventCalendar tr.calendarmonth td { background-color:#333;font-size:110%;color:#fff;padding:0.2em;height:auto; }
table.EventCalendar tr.calendarmonth td a { text-decoration:none;color:#FFCC33;font-size:120%; }
table.EventCalendar .cur { border:2px solid #bf1e2e; }
table.EventCalendar .e { background-image:url(/shared/images/empty.gif); background-color:#999; }
table.EventCalendar .unavailable { color:#ccc; }
table.EventCalendar .event { background-color: #FFFF00;cursor:pointer,default; }
table.EventCalendar td.event:hover { border-color:2px solid #000; }
table.EventCalendar .we { background-image:url(/shared/images/wke.png); }
table.EventCalendar a.evc, table.AvailCalendar span.evc { border-top:1px dotted #666;padding:0.1em;display:block;margin-top:5px;color:#bf1e2e;cursor:pointer,default; }
table.EventCalendar a.ebc, table.AvailCalendar span.ebc { border:0; }
table.EventCalendar span.hDay { padding:0.1em;display:block;margin-top:5px;color:#666;font-weight:normal; }
table.EventCalendar td div { position:relative;min-height:70px;padding:0.7em 0.2em 0.2em 0.2em; }
table.EventCalendar b { position:absolute;top:0;left:0;font-weight:normal;font-color:#666; }
table.EventCalendar tr td a.evc:first-child { /*border-top-width:0;*/ }
.floatright{float:right; margin-bottom:10px; margin-left:10px; padding:0; font-size:80%}
.floatleft{float:left; margin-bottom:10px; margin-right:10px; padding:0; font-size:80%}
.clearallfloats{clear:both}
.burgundy{color:#800020}
.blue{color:#244B8A}
.green{color:#466736}
.yellow{color:#FC0}
.imageborder{ border:1px solid #476563; padding:3px;background-color:#FFFFFF; }
.quotes{ font-weight:bold; color:#476563;font-family:Georgia,"Times New Roman",Times,serif; }
.notes{ font-size:75%; font-style:italic; color:#666; border-top:1px ridge #ccc; padding-top:0.5em; margin:25px 0 0 0 }
.moreinfo { }
.ratesTable{ margin:10px auto; border:none; width:95% }
.homeTable { margin:5px auto; border:none; }
.cotTable { margin:5px auto; border:none; }
/* shared TAGS */
a { color:#4B71A6; }
h1, h2, h3, h4, h5, h6{ font-weight:bold; color:#476563;font-family:Georgia,"Times New Roman",Times,serif; }
h1{ line-height:1em; padding-top:0.5em; margin-top:0;color:#C23A3F; }
.ratesTable tr { border-bottom:1px solid #4B71A6; }
.ratesTable th { background-color:#4B71A6; padding:0.1em 0.3em; margin:0; text-align:left;font-family:Georgia,"Times New Roman",Times,serif;font-size:150%;color:#FFCC00; }
.ratesTable td { padding:0.3em; margin:0; border-bottom:1px solid #244B8A;font-size:85%; }
.ratesTable th a { color:#ffcc00; }
.ratesTable img.moreinfo { vertical-align:middle;margin-left:25px; }
.homeTable { table-layout:fixed;width:auto;clear:both; }
.homeTable tr { vertical-align:top }
.homeTable tr td { border-right:1px solid #ccc;padding:0 1.7em;font-size:85%;width:183px; }
.homeTable tr td h2{ font-size:125%; }
.homeTable tr td.first { padding-left:0; }
.homeTable tr td.last { border-right-width:0;padding-right:0; }
.homeTable tr td h2:first-child, .homeTable tr td p:first-child { margin-top:0;padding-top:0; }
.cotTable { table-layout:fixed;width:auto;clear:both; }
.cotTable tr { vertical-align:top }
.cotTable tr td { border-right:1px solid #ccc;padding:0 1.7em;font-size:85%;text-align:center; }
.cotTable tr td h2{ font-size:125%; }
.cotTable tr td.first { padding-left:0; }
.cotTable tr td.last { border-right-width:0;padding-right:0; }
.cotTable tr td h2:first-child, .cotTable tr td p:first-child { margin-top:0;padding-top:0; }
.buttonStyle:hover { border-color:#000; }
#pageContent ul li, #pageContent ol li { padding-bottom:0.5em; }
/* NAVIGATION TOP */
#pageHeader #pageNav { list-style:none;padding:0;margin:0 auto;position:absolute;top:65px;left:0;z-index:1001;font-size:11px;text-align:center;width:960px; }
#pageHeader #pageNav li { display:inline-block; }
#pageHeader #pageNav li a { display:inline-block;line-height:16px;background-position:left -63px;background-repeat:no-repeat;margin:0;border:0;border-right:1px solid #fff;background-color:transparent;color:#FFCC00;text-decoration:underline;padding:0 1.5em; }
#pageHeader #pageNav li a:hover { background-position:left top;text-decoration:none; }
#pageHeader #pageNav li a.lIcons { width:89px;height:63px;border:0;}
#pageHeader #pageNav li.lCottages { position:absolute;top:-65px;left:37px; }
#pageHeader #pageNav li.lCottages a { background-image:url(/graphics/lcottage.jpg);}
#pageHeader #pageNav li.lCalendar { position:absolute;top:-65px;left:163px; }
#pageHeader #pageNav li.lCalendar a { background-image:url(/graphics/lcalendar.jpg);}
#pageHeader #pageNav li.lCamping { position:absolute;top:-65px;left:289px; }
#pageHeader #pageNav li.lCamping a { background-image:url(/graphics/lcamping.jpg);}
#pageHeader #pageNav li.lSites { position:absolute;top:-65px;left:578px; }
#pageHeader #pageNav li.lSites a { background-image:url(/graphics/lsites.jpg);}
#pageHeader #pageNav li.lMarina { position:absolute;top:-65px;left:704px; }
#pageHeader #pageNav li.lMarina a { background-image:url(/graphics/lmarina.jpg);}
#pageHeader #pageNav li.lTRailers { position:absolute;top:-65px;left:830px; }
#pageHeader #pageNav li.lTRailers a { background-image:url(/graphics/ltrailers.jpg);}
#pageHeader #pageNav li.lFirstL { margin-left:0px; }
#pageHeader #pageNav li.lFirstR { margin-left:160px; }
#pageHeader #pageNav li.lLastR a { border:0; }
#pageHeader #pageNav li.lLastL a { border:0;margin-right:10px; }
#pageHeader #pageNav li a span { display:none; }

/* NAVIGATION BOTTOM */
#pageFooter ul { list-style:none;padding:0;margin:0 auto;font-size:10px;text-align:center;width:960px; }
#pageFooter ul li { display:inline-block; }
#pageFooter ul li a { display:inline-block;line-height:16px;margin:0;border:0;border-right:1px solid #fff;background-color:transparent;color:#FFCC00;text-decoration:underline;padding:0 0.5em;font-weight:normal; }
#pageFooter ul li a:hover { background-position:left -34px;text-decoration:none; }
#pageFooter ul li a span { /*display:none;*/ }
#pageFooter ul li.last a { border-right-width:0; }

